<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>商品情報更新</title>

    <link href="css/detail.css" rel="stylesheet" type="text/css" />
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <link href="css/side.css" rel="stylesheet" type="text/css" />
    <link href="css/main.css" rel="stylesheet" type="text/css" />
    <link href="css/footer.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function () {
            $("#header").load("header.html");
            $("#side").load("side.html");
            $("#footer").load("footer.html");
        });
    </script>

</head>

<body>
    <div class="row sticky-top">
        <div id="header"></div>
    </div>

    <div id="container" class="container-fruid">
        <div class="row">
            <h4 class="my-3 p-3 border-bottom">商品情報更新ページ</h4>
        </div>

        <form class="col-8 mx-auto">
            <div class="mb-3">
                <label for="exampleFormControlInput1" class="form-label">商品名</label>
                <input type="email" class="form-control" id="exampleFormControlInput1" value="Logicool GPro Wireless ゲーミングマウス">
            </div>
            <div class="mb-3">
                <label for="exampleFormControlInput1" class="form-label">商品価格</label>
                <input type="email" class="form-control" id="exampleFormControlInput1" value="16000円">
            </div>
            <div class="mb-3">
                <select class="form-select" aria-label="Default select example">
                    <option selected>カテゴリを選択</option>
                    <option value="1">マウス</option>
                    <option value="2">キーボード</option>
                    <option value="3">イヤホン・ヘッドホン</option>
                    <option value="4">マウスパッド</option>
                    <option value="5">アクセサリー・その他</option>
                </select>
            </div>
            <div class="mb-3">
                <select class="form-select" aria-label="Default select example">
                    <option selected>メーカーを選択</option>
                    <option value="1">Logicool</option>
                    <option value="2">Razer</option>
                    <option value="3">Steel Series</option>
                </select>
            </div>
            <div class="mb-3">
                <label for="exampleFormControlTextarea1" class="form-label">商品詳細</label>
                <textarea class="form-control" id="exampleFormControlTextarea1" rows="3">Logicoolのゲーミングマウスです！</textarea>
            </div>
            <div class="mb-3">
                <label for="exampleFormControlInput1" class="form-label">商品画像の保存先</label>
                <input type="email" class="form-control" id="exampleFormControlInput1" value="img/logicool_gpro_wireless.png">
            </div>
            <div class="d-grid gap-2 d-md-flex justify-content-md-end mb-5">
                <button class="btn btn-primary me-md-2" type="submit">更新</button>
                <button class="btn btn-secondary" type="button">戻る</button>
            </div>  
        </form>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
        crossorigin="anonymous"></script>

</body>

</html>